@charset "utf-8";
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,a,blockquote,th,td{margin:0px 0px;padding:0px 0px;}
img,body,html{border:0px;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
ol,ul,li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
q:before,q:after{content:'';}
textarea{resize:none;overflow-y:auto;}
html,body{_overflow-x:hidden;}
body{
	font-size:12px;
	font-family:Arial,Helvetica,sans-serif,"宋体";
	/*font-family:Tahoma,Geneva,sans-serif;*/
	/*
	小米
	font-family:"Arial","Microsoft YaHei","黑体","宋体",sans-serif;
	淘宝技术研发中心
	font-family:Tahoma,Helvetica,Arial,'宋体',sans-serif;
	加网
	font-family:'Microsoft YaHei',arial,tahoma,\5b8b\4f53,sans-serif;
	淘宝UED
	font-family:Tahoma,Helvetica,Arial,"\5b8b\4f53",sans-serif;
	一淘UX
	font-family:Helvetica, 'Hiragino Sans GB', 'Microsoft Yahei', '微软雅黑', Arial, sans-serif;
	*/
}
th,td,textarea,input{
	font-size: 12px;
}
table{
	table-layout:fixed;
	border-collapse:collapse;
	border-spacing:0px;
}
th{
	font-weight:bold;
	vertical-align:middle;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
}
td{
	font-weight:normal;
	vertical-align:middle;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
}
input{
	padding:0px 5px;
	text-align:left;
	vertical-align:middle;
}
select{
	text-align:left;
	vertical-align:middle;
}
textarea{
	line-height:16px;
	padding:4px 5px;
	text-align:left;
	vertical-align:middle;
}

.word-break, .word-break th, .word-break td{
	text-overflow:clip;
	white-space:normal;
	word-break:break-all;
	word-wrap:break-word;
}

.layui-layer {
    max-width: 100%;
    max-height: 100%;
}

@media screen and (max-width: 800px) {
	.layer-fullscreen {
		width: 100% ! important;
		height: 100% ! important;
	}
}

@media screen and (max-width: 600px) {
	.layui-table-fixed {
		display: none;
	}
}

@-webkit-keyframes layui-rl {
    from {
        -webkit-transform: translate3d(100%,0,0)
    }

    to {
        -webkit-transform: translate3d(0,0,0)
    }
}

@keyframes layui-rl {
    from {
        transform: translate3d(100%,0,0)
    }

    to {
        transform: translate3d(0,0,0)
    }
}

.layui-anim-rl {
    -webkit-animation-name: layui-rl;
    animation-name: layui-rl
}

@-webkit-keyframes layui-lr {
    from {
        -webkit-transform: translate3d(0 0,0);
        opacity: 1
    }

    to {
        -webkit-transform: translate3d(100%,0,0);
        opacity: 1
    }
}

@keyframes layui-lr {
    from {
        transform: translate3d(0,0,0)
    }

    to {
        transform: translate3d(100%,0,0)
    }
}

.layui-anim-lr,.layui-anim-rl.layer-anim-close {
    -webkit-animation-name: layui-lr;
    animation-name: layui-lr
}



.html-content{overflow:hidden;color:#3e3e3e;font-size:15px;margin-top:10px;}
.html-content *{max-width:100% !important;box-sizing:border-box !important;-webkit-box-sizing:border-box !important;word-wrap:break-word !important}
.html-content p, .html-content div{clear:both;min-height:1em;white-space:normal;word-break:break-all;word-wrap:break-word;margin-bottom:10px}
.html-content fieldset{min-width:0}
.html-content blockquote{margin:0;padding-left:10px;border-left:3px solid #dbdbdb}
.html-content img{height:auto !important;max-width:100%;display:block}
.html-content table{height:auto !important;max-width:100%;}
@media screen and (min-width:0\0) and (min-resolution:72dpi){
	.html-content table{table-layout:fixed !important}
	.html-content td,.weui-weixin-content th{width:auto !important}
}
		
